
import request from '@/utils/request'

// 查询List
export function recordQuery(query, type, alias) {
  return request({
    url: `/community/business/point/list`,
    method: 'get',
    params: query
  })
}